node-chainsaw 0.1.0-2 source package in Ubuntu

Changelog

node-chainsaw (0.1.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix copyright, add Berne Convention comment
  * Use pkg-js-tools auto install

 -- Xavier Guimard <email address hidden>  Thu, 19 Mar 2020 21:55:23 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe web
Hirsute release universe web
Groovy release universe web
Focal release universe web

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-chainsaw_0.1.0-2.dsc 2.0 KiB 40e220585fb0fbf06990b6d5aa8e838b4a6793299606b667e8c141394e5d0378
node-chainsaw_0.1.0.orig.tar.gz 4.5 KiB 01586a6aa1d1174ae07aff69822d01e0704fe30f23ac22221c9b804bab976cfb
node-chainsaw_0.1.0-2.debian.tar.xz 2.5 KiB 4e9db8e3a3efb54c07e6af63a27a22f112a5c6bf0886b9d48d2b770409989c2e

Available diffs

No changes file available.

Binary packages built by this source

node-chainsaw: Node.js module to build chainable fluent interfaces

 With this meta-module you can write modules with chainable interfaces.
 .
 Chainsaw takes care of all of the boring details and simplifies the
 nested flow control.